.c_320 {
    position: absolute;
    z-index: 1000000;
}

.c_256 .slick-next {
  border-left: none;
}

.c_256 .slick-prev {
  border-right: none;
}

.c_corner-toast {
    position: fixed !important;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    border-bottom: none;
    border-top: 1px solid #f1f1f1;
}

.c_128 {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    display: flex;
    flex-direction: column;
}

.c_128-with-toast .c_corner-toast {
    max-width: 100%;
    margin: 0;
    position: relative !important;
}

.c_128 .cookies-row {
    max-width: 100%;
    margin: 0;
}


.c_128.cookies-content .heading {
    display: none;
}

@media only screen and (min-width: 581px) {
    .c_128-with-toast .cookies-content button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}
